//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "取消";
"_tap_to_cancel_"           = "点击以取消";
"_cancel_request_"          = "你确定要取消吗？";
"_upload_file_"             = "上传文件";
"_download_file_"           = "下载文件";
"_loading_"                 = "正在加载";
"_loading_with_points_"     = "正在加载...";
"_loading_num_"             = "正在加载文件 %i";
"_loading_autoupload_"      = "自动上传";
"_uploading_"               = "正在上传";
"_synchronization_"         = "同步";
"_delete_"                  = "删除";
"_delete_file_n_"           = "删除文件 %i / %i";
"_rename_"                  = "重命名";
"_rename_file_"             = "重命名文件";
"_rename_folder_"           = "重命名文件夹";
"_move_"                    = "移动";
"_move_file_n_"             = "移动文件 %i / %i";
"_creating_sharing_"        = "创建共享";
"_updating_sharing_"        = "更新共享";
"_removing_sharing_"        = "移除共享";
"_add_"                     = "添加";
"_login_"                   = "登录";
"_save_"                    = "保存";
"_warning_"                 = "警告";
"_error_"                   = "错误";
"_error_e2ee_"              = "错误 E2EE";
"_no_"                      = "否";
"_yes_"                     = "是";
"_select_"                  = "选择";
"_deselect_"                = "取消选择";
"_select_all_"              = "全部选择";
"_upload_"                  = "上传";
"_home_"                    = "文件";
"_files_"                   = "文件 ";
"_home_dir_"                = "首页 ";
"_file_to_upload_"          = "待上传文件";
"_destination_"             = "目标位置";
"_ok_"                      = "好的";
"_beta_version_"            = "公测版本";
"_function_in_testing_"     = "功能测试中，请发送有关您遇到的任何问题的信息。";
"_done_"                    = "完成";
"_clear_"                   = "清空";
"_passcode_too_short_"      = "安全码长度不合要求，请输入至少 4 个字符";
"_selected_"                = "已选中";
"_scan_fingerprint_"        = "扫描指纹用以身份验证";
"_no_active_account_"       = "没有找到账号";
"_info_"                    = "信息";
"_warning_"                 = "警告";
"_email_"                   = "邮件";
"_save_exit_"               = "您想不保存就退出吗？";
"_video_"                   = "视频";
"_overwrite_"               = "覆盖";
"_transfers_in_queue_"      = "正在进行传输，请稍候...";
"_too_errors_upload_"       = "太多的错误，请验证问题";
"_create_folder_"           = "新建文件夹";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "新建文件夹在";
"_close_"                   = "关闭";
"_postpone_"                = "推迟";
"_remove_"                  = "移除";
"_file_not_found_"          = "未找到文件";
"_continue_"                = "继续";
"_continue_editing_"        = "继续编辑";
"_continue_request_"        = "您想继续吗？";
"_auto_upload_folder_"      = "自动上传";
"_gallery_"                 = "相册";
"_photo_"                   = "照片";
"_audio_"                   = "音频";
"_unknown_"                 = "未知";
"_next_"                    = "下一个";
"_success_"                 = "成功";
"_initialization_"          = "初始化";
"_experimental_"            = "试验";
"_select_dir_media_tab_"    = "选择作为媒体文件夹";
"_error_creation_file_"     = "无法创建文件";
"_save_path_"               = "保存路径";
"_save_settings_"           = "保存设置";
"_mode_filename_"           = "文件名模式";
"_warning_owncloud_"        = "您连接了一个 ownCloud 服务器。这未经测试且不受支持，使用风险自负。建议您将服务器升级到 Nextcloud，详情查阅 https://nextcloud.com/migration";
"_warning_unsupported_"     = "您正在使用的 Nextcloud 版本不受支持。为了您的数据安全，我们强烈建议升级 Nextcloud 到最新版本。";
"_restore_"                 = "恢复";
"_camera_roll_"             = "相机胶卷";
"_tap_here_to_change_"      = "点击这里修改";
"_no_albums_"               = "没有相册";
"_denied_album_"            = "此应用没有访问照片的权限，可以在隐私设置里启用";
"_denied_camera_"           = "此应用没有访问相机的权限，可以在隐私设置里启用。";
"_start_"                   = "开始";
"_force_start_"             = "强制开始";
"_purchase_"                = "购买";
"_account_not_available_"   = "%@ 的账号 %@ 不存在，请添加它以能够读取文件 %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "错误的参数，无法继续";
"_comments_"                = "评论";
"_sharing_"                 = "正在共享";
"_details_"                 = "详情";
"_sub_details_"             = "订阅详情";
"_subscriptions_"           = "订阅";
"_dark_mode_"               = "深色模式";
"_dark_mode_detect_"        = "检测 iOS 深色模式";
"_screen_"                  = "屏幕";
"_wipe_account_"            = " 从服务器被清除的账号";
"_appconfig_view_title_"    = "正在进行账号配置中...";
"_no_permission_add_file_"  = "您没有权限添加文件";
"_no_permission_delete_file_" = "您没有权限删除文件";
"_no_permission_modify_file_" = "您没有权限修改文件";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "添加文件夹信息";
"_back_"                    = "返回";
"_search_"                  = "搜索";
"_of_"                      = "的";
"_internal_modify_"         = "使用内部编辑器编辑";
"_database_corrupt_"        = "糟糕，出了点问题，请输入您的凭据，但请放心，您的文件仍然安全";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "将实况照片保存到相册";
"_livephoto_save_error_"    = "保存实况照片时出错";
"_file_conflict_num_"       = "文件冲突";
"_file_conflicts_num_"      = "文件冲突";
"_file_conflict_desc_"      = "您想要保留哪个文件？\n如果您同时选中了两个版本，文件的副本文件名将被加上一个数字。";
"_file_conflict_new_"       = "新文件";
"_file_conflict_exists_"    = "已经存在的文件";
"_file_not_rewite_doc_"     = "无法覆盖文档，只能创建一个新文档";
"_move_or_copy_"            = "移动或复制";
"_copy_"                    = "复制";
"_now_"                     = "现在";
"_wait_"                    = "请稍等...";
"_attention_"               = "注意！";
"_recent_"                  = "最近";
"_view_in_folder_"          = "在文件夹中查看";
"_leave_share_"             = "离开这个共享";
"_premium_"                 = "付费版";
"_professional_"            = "专业";
"_current_"                 = "当前";
"_buy_"                     = "购买";

/* MARK: Files lock */

"_lock_file_"                       = "锁定文件";
"_unlock_file_"                     = "解锁文件";
"_lock_selected_files_"             = "锁定文件";
"_unlock_selected_files_"           = "解锁文件";
"_locked_by_"                       = "被%@锁定";
"_file_locked_no_override_"         = "此文件已被锁定，不能被编辑。";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "移除文件";

/* Delete file and put it into the trash */
"_delete_file_"             = "删除文件";
"_delete_folder_"           = "删除文件夹";
"_delete_photo_"            = "删除照片";
"_delete_video_"            = "删除视频";
"_automatic_Download_Image_" = "使用完整分辨率图像";
"_automatic_Download_Image_footer_" = "查看图片时，如果本地没有，总是下载完整分辨率的图片。";
"_size_"                    = "大小";
"_file_size_"               = "Exported file size";
"_dimension_"               = "尺寸";
"_duration_"                = "期限";
"_model_"                   = "型号";
"_set_user_status_"         = "设定用户状态";
"_open_settings_"           = "打开设置";
"_rename_ext_title_"        = "更改文件类型？";
"_rename_ext_message_"      = "这个文件的行为可能会有所不同，如果你将其从 %@ 更改到 %@";
"_use_"                     = "使用";
"_keep_"                    = "保留";
"_account_request_"         = "请求账号";
"_settings_account_request_" = "在启动时请求帐号";
"_print_"                   = "打印";
"_alias_"                   = "别名";
"_alias_footer_"            = "请给你的账户编一个描述名称，例如家庭，公司，学校...";
"_upload_chunk_"            = "你正在上传的文件较大，请在上传完成前将应用程序保持在前台";
"_upload_e2ee_"             = "你正在上传的文件已加密，请在上传完成前将应用程序保持在前台";
"_chunk_size_mb_"           = "块大小 (单位：MB)";
"_chunk_footer_title_"      = "分块文件上传 (0表示禁用)\n重要：分块上传只有当应用程序处于“活动”时才能正常运作。";
"_privacy_legal_"           = "隐私和法律政策";
"_source_code_"             = "获取源代码";
"_account_select_"          = "选择账户";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "插入主机名称，比如：";
"_certificate_not_found_"   = "未在文档目录找到文件 %@";
"_copy_failed_"             = "复制失败";
"_certificate_installed_"   = "证书已安装";
"_want_delete_account_"     = "你想删除账户 %@ 吗？";
"_prevent_http_redirection_"= "不允许 HTTP 重定向";
"_pdf_vertical_"            = "PDF 垂直显示";
"_pdf_horizontal_"          = "PDF 水平显示";
"_single_file_conflict_title_" = "文件冲突";
"_multi_file_conflict_title_" = "%@ 个文件冲突";
"_replace_action_title_" = "替换";
"_keep_both_action_title_" = "两者均保留";
"_cancel_keep_existing_action_title_" = "取消并保留现有版本";
"_replace_all_action_title_" = "替换全部";
"_keep_both_for_all_action_title_" = "在所有冲突中均保留两个版本";
"_more_action_title_" = "更多细节";

/* Background of the file listing view */
"_use_as_background_"       = "将它用作背景";

/* Background of the file listing view */
"_background_"              = "背景";

"_dark_mode_"               = "深色模式";
"_default_color_"           = "使用默认颜色";
"_as_default_color_"        = "用作默认颜色";

// MARK: User Status

/* User status */
"_online_"                  = "在线";

/* User status */
"_away_"                    = "离开";
/* User status */

"_dnd_"                     = "不要打扰";

/* User status */
"_dnd_description_"         = "对所有通知进行静音处理";

/* User status */
"_invisible_"               = "不可见";

/* User status */
"_invisible_description_"   = "似乎处在离线状态";

/* User status */
"_status_message_"          = "状态消息";
"_status_message_placehorder_"  = "你什么状态？";
"_online_status_"           = "在线状态";
"_clear_status_message_"    = "清除状态消息";
"_set_status_message_"      = "设置状态消息";
"_clear_status_message_after_"  = "清理下列日期后的状态消息";

/* User status */
"_select_option_"           = "选择选项";
"_dont_clear_"              = "不要清除";
"_30_minutes_"              = "30分钟";
"_an_hour_"                 = "1 小时";
"_1_hour_"                  = "1小时";
"_4_hours_"                 = "4小时";
"day"                       = "今天";
"_this_week_"               = "本周";
"_days_"                    = "天";
"_hours_"                   = "小时";
"_minutes_"                 = "分钟";


"_network_available_"       = "网络可用";
"_network_not_available_"   = "网络不可用";
"_file_too_big_"            = "文件太大无法加密 / 解密";
"_file_too_big_max_100_"    = "文件过大（最大 100 kb）";
"_...loading..._"           = "正在加载...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "无法找到并重新发送文件。先取消上传，重新加载文件后再进行上传。";
"_file_already_exists_"     = "无法完成该操作，存在同名文件";
"_read_file_error_"         = "无法读取文件";
"_write_file_error_"        = "无法写入到文件";
"_files_lock_error_"        = "在更改文件的锁定状态时出错";
"_more_"                        = "更多";
"_notifications_"               = "通知";
"_logout_"                      = "登出";
"_quota_space_unlimited_"       = "无限制";
"_quota_space_unknown_"         = "未知";
"_quota_using_"                 = "您已使用 %@，总容量 %@";
"_acknowledgements_"            = "致谢";
"_settings_"                    = "设置";
"_passcode_"                    = "密码";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "应用锁";
"_lock_active_"                 = "锁定：已开启";
"_lock_not_active_"             = "锁定：已关闭";
"_lock_protection_no_screen_"        = "启动时不询问";
"_lock_protection_no_screen_footer_" = "使用 “启动时不询问” 作为加密选项";
"_enable_touch_face_id_"        = "启用 Touch/Face ID";
"_url_"                         = "超链接";
"_username_"                    = "用户名";
"_change_credentials_"          = "更改您的证书";
"_wifi_only_"                   = "仅使用 Wi-Fi 连接";
"_settings_autoupload_"         = "自动上传";
"_app_version_"                 = "程序版本";
"_app_in_use_"                  = "正在使用程序";
"_contact_by_email_"            = "通过 E-mail 联系我们";
"_clear_cache_"                 = "清空缓存";
"_clear_cache_footer_"          = "清空应用中下载和离线的文件";
"_exit_"                        = "重置程序";
"_exit_footer_"                 = "移除应用中所有账号和本地数据";
"_funct_not_enabled_"           = "功能未启用";
"_passcode_activate_"           = "密码锁定";
"_disabling_passcode_"          = "取消密码锁定";
"_want_exit_"                   = "请注意！将被重置为初始状态。要继续吗？";
"_proceed_"                     = "进行";
"_delete_cache_"                = "删除缓存";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "是否删除所有缩略图？";
"_mail_deleted_"                = "删除的邮件";
"_mail_saved_"                  = "保存的邮件";
"_mail_sent_"                   = "邮件已发送";
"_mail_failure_"                = "无法发送电子邮件：%@";
"_information_req_"             = "信息请求";
"_write_in_english_"            = "请用英文给我们写信";
"_credentials_"                 = "证书";
"_manage_account_"              = "管理账号";
"_change_password_"             = "更改密码";
"_add_account_"                 = "添加账号";
"_delete_account_"              = "移除账号";
"_delete_active_account_"       = "移除活跃账户";
"_want_delete_"                 = "您真的要删除吗？";
"_no_delete_"                   = "不，不要删除";
"_yes_delete_"                  = "是的，删除";
"_remove_cache_"                = "正在删除缓存，请稍等...";
"_optimizations_"               = "优化";
"_synchronizations_"            = "同步文件夹";
"_version_server_"              = "服务器版本";
"_help_"                        = "帮助";
"_change_simply_passcode_"      = "修改密码类型";
"_quota_"                       = "配额";
"_available_"                   = "可用";
"_not_available_"               = "不可用";
"_accounts_"                    = "账号";
"_information_"                 = "信息";
"_personal_information_"        = "个人信息";
"_user_full_name_"              = "全名";
"_user_address_"                = "地址";
"_user_phone_"                  = "电话号码";
"_user_email_"                  = "电子邮件";
"_user_web_"                    = "网站";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "职业";
"_user_businesssize_"           = "企业大小";
"_user_businesstype_"           = "企业类型";
"_user_city_"                   = "城市";
"_user_country_"                = "国家";
"_user_company_"                = "公司";
"_user_role_"                   = "角色";
"_user_zip_"                    = "邮政编码";
"_user_owner_"                  = "所有者";
"_user_employee_"               = "雇员";
"_user_contractor_"             = "承包商";
"_user_editprofile_"            = "编辑简介";
"_select_offline_warning_"      = "使多个文件与文件夹离线可用可能会需要一段时间，并且在此过程中会使用大量内存。";
"_advanced_"                    = "高级";
"_permissions_"                 = "权限";
"_disable_files_app_"           = "禁用“文件应用”集成";
"_disable_files_app_footer_"    = "不允许通过 iOS 文件应用程序访问文件";
"_trial_"                       = "试用";
"_trial_expired_day_"           = "剩余天数";
"_time_remaining_"              = "剩余%@";
"_disableLocalCacheAfterUpload_footer_" = "在文件上传后，不将其保留在本地缓存中";
"_disableLocalCacheAfterUpload_"        = "禁用本地缓存";
"_autoupload_"                      = "自动上传照片/视频 ";
"_autoupload_select_folder_"        = "选择“自动上传”的文件夹";
"_autoupload_error_select_folder_"  = "选择一个有效的文件夹用作“自动上传”";
"_autoupload_background_"           = "在后台自动上传";
"_autoupload_photos_"               = "自动上传照片";
"_autoupload_videos_"               = "自动上传视频";
"_autoupload_description_"          = "新的照片 / 视频将自动上传到您的 Nextcloud";
"_autoupload_description_background_"  = "该选项需要使用GPS触发检测位置发生明显变化的摄像机中的新照片/视频";
"_autoupload_background_title_"     = "限制";
"_autoupload_background_msg_"       = "由于 iOS 限制，除非启用了 GPS 服务，否则无法执行后台处理。 一旦移动网络发生变化，系统会在短时间内唤醒，检查新的照片并上传到云端。";
"_autoupload_change_location_"      = "更改文件夹";
"_autoupload_location_now_"         = "文件夹";
"_autoupload_location_default_"     = "恢复默认文件夹";
"_autoupload_change_location_footer_" = "更改用于“相机照片自动上传”的文件夹(如果启用了该选项)";
"_autoupload_not_select_home_"      = "选择一个文件夹";
"_autoupload_save_album_"           = "复制照片或视频到相册";
"_autoupload_fullphotos_"           = "上传整个相机胶卷";
"_autoupload_fullphotos_footer_"    = "上传前先调整以上选项";
"_autoupload_create_subfolder_"     = "使用子目录";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "更改文件名掩码";
"_autoupload_filenamemask_footer_"  = "更改自动文件名掩码";
"_autoupload_current_folder_"       = "当前选中目录";
"_help_tutorial_"               = "教程";
"_help_intro_"                  = "Nextcloud 介绍";
"_help_activity_verbose_"       = "详细活动订阅源";
"_help_activity_mail_"          = "用电子邮件发送动态";
"_help_activity_clear_"         = "清空动态";
"_show_hidden_files_"           = "显示隐藏文件";
"_format_compatibility_"        = "最佳兼容性";
"_format_compatibility_footer_" = "“最兼容”将保存照片为JPEG，如果可能的话。 ";
"_terms_"                       = "服务条款";
"_privacy_"                     = "隐私";
"_privacy_policy_"              = "隐私政策";
"_privacy_footer_"              = "Nextcloud iOS 使用一个服务来对程序崩溃进行分析，您的个人信息不会随报告一同发送。如果您想禁用此服务，请启用 \"禁用崩溃报告器\" 选项";
"_crashservice_title_"          = "禁用崩溃报告器";
"_crashservice_alert_"          = "此选项要求重启应用以生效";
"_upload_mov_livephoto_"        = "实况照片";
"_upload_mov_livephoto_footer_" = "“实时照片”将以“实时照片”格式保存所选照片，如果可能的话";
"_view_capabilities_"           = "查看可用功能";
"_capabilities_"                = "可用功能";
"_no_capabilities_found_"       = "可用功能未找到";
"_diagnostics_"                 = "诊断";
"_view_log_"                    = "查看日志文件";
"_clear_log_"                   = "清空日志文件";
"_level_log_"                   = "设置日志级别（禁用，标准，最大）";
"_connect_server_anyway_"       = "无论如何都要连接该服务器吗？";
"_server_is_trusted_"           = "您认为该服务器可信吗？";
"_connection_error_"            = "连接错误";
"_serverstatus_error_"          = "服务器连接失败，请检查服务器地址或网络状态";
"_add_your_nextcloud_"          = "添加您的 Nextcloud 账号";
"_login_url_"                   = "服务器地址 https:// ...";
"_login_bottom_label_"          = "还没有服务器？\n选择其中一个提供者。";
"_error_multidomain_"           = "地址不允许，只有以下域名是有效的：";
"_account_already_exists_"      = "账号%@已经存在";
"_traditional_login_"           = "改用旧的登录方式";
"_web_login_"                   = "改用网页登录方式";
"_login_url_error_"             = "网址错误，请验证您的服务器网址";
"_webflow_not_available_"       = "网页登录不可用，使用旧的登录方法";
"_favorites_"                   = "收藏";
"_favorite_"                    = "收藏";
"_unfavorite_"                  = "取消收藏";
"_no_files_uploaded_"           = "没有文件被上传";
"_tutorial_favorite_view_"      = "您标记为收藏的文件和文件夹将显示在此处";
"_tutorial_offline_view_"       = "复制到此处的文件可以离线使用。\n\n它们将会与云端同步。";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "您会发现云端的解压缩文件。\n\n连接到 iTunes 共享这些文件。";
"_more_"                        = "更多";
"_favorite_no_files_"           = "暂无收藏";
"_pull_down_"                               = "下拉刷新";
"_no_photo_load_"                           = "没有照片或视频";
"_tutorial_autoupload_view_"                = "您可以在“设置”中开启自动上传";
"_no_date_"                                 = "没有日期";
"_today_"                                   = "今天";
"_yesterday_"                               = "昨天";
"_time_"                                    = "时间：%@\n\n%@";
"_location_not_enabled_"                    = "未启用定位服务";
"_location_not_enabled_msg_"                = "请在手机“设置”中打开“定位服务”";
"_access_photo_not_enabled_"                = "未启用照片访问";
"_access_photo_not_enabled_msg_"            = "请在手机“设置”中打开“照片访问”";
"_access_photo_location_not_enabled_"       = "照片访问和定位服务未启用";
"_access_photo_location_not_enabled_msg_"   = "请在手机“设置”中打开“照片访问”和“定位服务”";
"_tutorial_photo_view_"                     = "尚未上传照片或视频";
"_create_full_upload_"                      = "正在创建存档...可能需要很长时间。在此过程中，请保持应用程序处于活动状态以便传输。";
"_error_createsubfolders_upload_"           = "创建子目录错误";
"_activate_autoupload_"                     = "启用自动上传";
"_remove_photo_CameraRoll_"                 = "从相机胶卷中移除";
"_remove_photo_CameraRoll_desc_"            = "“从相机胶卷中删除”上传后，将显示一个确认信息，从相机胶卷中删除上传的照片或视频。被删除的照片或视频仍将在 iOS 照片垃圾桶中保留 30 天。";
"_never_"                       = "从不";
"_less_a_minute_"               = "少于1分钟";
"_a_minute_ago_"                = "1分钟前";
"_minutes_ago_"                 = "%d分钟前";
"_an_hour_ago_"                 = "1 小时前";
"_hours_ago_"                   = "%d小时前";
"_a_day_ago_"                   = "1 天前";
"_days_ago_"                    = "%d 天前";
"_over_30_days_"                = "超过 30 天";
"_connection_internet_offline_" = "网络连接似乎离线，或者需要Wi-Fi";
"_insert_password_"             = "输入密码";
"_update_in_progress_"          = "版本更新，请稍等...";
"_forbidden_characters_"        = "文件或文件夹包含无效字符";
"_cannot_send_mail_error_"      = "没有设置账号，或输入了错误的电子邮件地址";
"_open_url_error_"              = "无法打开此操作的 URL";
"_photo_camera_"                = "照片";
"_media_"                       = "媒体";
"_unzip_in_progress_"           = "正在提取本地的存储...";
"_file_unpacked_"               = "文件在本地存储上解压";
"_file_saved_local_"            = "文件已存储到本地。";
"_file_not_present_"            = "错误：文件不存在，请重新加载。";
"_order_by_"                    = "排序";
"_order_by_name_a_z_"           = "名称（A-Z）";
"_sorted_by_name_a_z_"          = "按名称排序（从 A 到 Z）";
"_order_by_name_z_a_"           = "名称（Z-A）";
"_sorted_by_name_z_a_"          = "按名称排序（从 Z 到 A）";
"_order_by_date_more_recent_"   = "按最新排序";
"_sorted_by_date_more_recent_"  = "按最新排序";
"_order_by_date_less_recent_"   = "按最旧排序";
"_sorted_by_date_less_recent_"  = "按最旧排序";
"_order_by_size_smallest_"      = "按最小排序";
"_sorted_by_size_smallest_"     = "按最小排序";
"_order_by_size_largest_"       = "按最大排序";
"_sorted_by_size_largest_"      = "按最大排序";
"_delete_selected_files_"       = "删除文件";
"_move_selected_files_"         = "移动文件";
"_move_or_copy_selected_files_" = "移动或复制文件";
"_download_selected_files_"     = "下载文件";
"_download_selected_files_folders_" = "下载文件和文件夹";
"_error_operation_canc_"        = "错误：操作已取消。";
"_only_lock_passcode_"          = "仅适用于锁定密码激活。 在“设置”中激活它。";
"_go_to_app_settings_"          = "前往应用设置";
"_passcode_protection_"         = "密码保护";
"_remove_favorites_"            = "从收藏夹移除";
"_remove_offline_"              = "从离线中移除";
"_add_favorites_"               = "添加到收藏夹";
"_add_offline_"                 = "添加离线";
"_remove_passcode_"             = "取消密码保护";
"_protect_passcode_"            = "密码保护";
"_share_"                       = "共享";
"_reload_"                      = "刷新";
"_open_in_"                     = "打开方式...";
"_open_"                        = "打开...";
"_remove_local_file_"           = "移出缓存";
"_add_local_"                   = "添加到本地存储";
"_comm_erro_pull_down_"         = "注意：与服务器通信错误。下拉刷新。";
"_file_not_downloaded_"         = "尚未下载文件";
"_file_not_uploaded_"           = "尚未上传文件";
"_folders_"                     = "文件夹";
"_folder_"                      = "文件夹";
"_files_"                       = "文件 ";
"_file_"                        = "文件";
"_folder_blocked_"              = "屏蔽的文件夹";
"_downloading_progress_"        = "初始化下载文件 ...";
"_no_file_pull_down_"           = "上传文件或下拉刷新";
"_browse_images_"               = "浏览图片";
"_synchronized_folder_"         = "保持文件夹同步";
"_remove_synchronized_folder_"  = "关闭同步";
"_synchronized_confirm_"        = "启用同步，文件夹中的所有文件将与服务器同步，是否继续？";
"_offline_folder_confirm_"      = "启用离线文件夹，其中的所有文件将与服务器同步，是否继续？";
"_file_not_found_reload_"       = "找不到文件，下拉刷新";
"_title_section_download_"      = "下载";
"_title_section_upload_"        = "上传";
"_group_alphabetic_yes_"        = "✓ 按字母顺序分组";
"_group_alphabetic_no_"         = "按字母顺序分组";
"_group_typefile_yes_"          = "✓ 按类型分组";
"_group_typefile_no_"           = "按文件类型分组";
"_group_date_yes_"              = "✓ 按日期分组";
"_group_date_no_"               = "按日期分组";
"_element_"                     = "元素";
"_elements_"                    = "元素";
"_tite_footer_upload_wwan_"     = " 需要 Wi-Fi 网络，%lu %@ 待上传";
"_tite_footer_upload_"          = "%lu %@ 待上传";
"_tite_footer_download_wwan_"   = " 需要 Wi-Fi 网络，%lu %@ 待下载";
"_tite_footer_download_"        = "%lu %@ 待下载";
"_limited_dimension_"           = "达到最大尺寸";
"_save_selected_files_"         = "将照片保存到相册";
"_file_not_saved_cameraroll_"   = "错误：文件没有被保存到相册";
"_file_saved_cameraroll_"       = "文件已被保存到相册";
"_directory_on_top_yes_"        = "✓ 顶端目录";
"_directory_on_top_no_"         = "顶端目录";
"_folder_automatic_upload_"     = "“自动上传”的文件夹";
"_search_no_record_found_"      = "没有结果";
"_search_in_progress_"          = "正在搜索...";
"_search_instruction_"          = "搜索文件（最少 2 个字）";
"_files_no_files_"              = "此处没有文件";
"_files_no_folders_"            = "这里没有文件夹";
"_request_in_progress_"         = "正在向服务器发送请求...";

"audio"                         = "音频";
"compress"                      = "压缩";
"directory"                     = "文件夹";
"document"                      = "文档";
"image"                         = "图片";
"template"                      = "模板";
"unknow"                        = "未知";
"video"                         = "视频";

"_file_del_only_local_"         = "文件不在服务器上";
"_copy_file_"                   = "复制";
"_paste_file_"                  = "粘贴";
"_open_quicklook_"              = "使用快速预览打开";
"_search_this_folder_"          = "搜索此文件夹";
"_search_all_folders_"          = "搜索所有文件夹";
"_search_sub_folder_"           = "搜索此文件夹和子文件夹";
"_theming_is_light_"            = "服务器主题太鲜艳，不适用";
"_cancel_all_task_"             = "取消所有传输";
"_status_wait_download_"        = "等待下载";
"_status_in_download_"          = "下载中";
"_status_downloading_"          = "正在下载";
"_status_wait_upload_"          = "等待上传";
"_status_in_upload_"            = "上传中";
"_status_uploading_"            = "正在上传";
"_status_upload_error_"         = "错误，等待上传中";
"_select_media_folder_"         = "选择“媒体”文件夹";
"_media_viewimage_show_"        = "显示图片";
"_media_viewimage_hide_"        = "隐藏图片";
"_media_viewvideo_show_"        = "显示视频";
"_media_viewvideo_hide_"        = "隐藏视频";
"_media_by_created_date_"       = "按创建日期排序";
"_media_by_upload_date_"        = "按上传日期排序";
"_media_by_modified_date_"      = "按修改日期排序";
"_insert_password_pfd_"         = "加密 PDF，输入密码";
"_password_pdf_error_"          = "密码错误";
"_error_download_photobrowser_" = "错误：不能下载照片";
"_good_morning_"                = "早上好";
"_good_day_"                    = "你好";
"_good_afternoon_"              = "下午好";
"_good_evening_"                = "晚上好";
"_good_night_"                  = "晚安";

// MARK: Share

"_share_link_"                  = "共享链接";
"_share_link_button_"           = "发送链接到...";
"_share_link_name_"             = "链接名称";
"_password_"                    = "密码";
"_share_password_"              = "密码保护链接";
"_share_expirationdate_"        = "设置链接有效期";
"_date_"                        = "日期";
"_share_title_"                 = "共享";
"_add_sharee_"                  = "增加用户或组";
"_add_sharee_footer_"           = "您可以通过添加用户或组来共享此资源。 要删除共享，请删除所有用户和组";
"_find_sharee_title_"           = "搜索";
"_find_sharee_"                 = "搜索用户或分组 ...";
"_find_sharee_footer_"          = "输入要搜索的用户或组的名称的一部分 (至少2个字符)，然后输入\"Return\"，选择允许访问该共享的用户，然后输入\"Done\"确认";
"_user_is_group_"               = "(群组)";
"_direct_sharee_title_"         = "共享";
"_direct_sharee_footer_"        = "如果你已经知道名称，请输入它，然后选择共享类型并按“完成”确认";
"_direct_sharee_"               = "输入用户名...";
"_user_sharee_footer_"          = "点击修改权限";
"_share_type_title_"            = "共享类型";
"_share_type_user_"             = "用户";
"_share_type_group_"            = "群组";
"_share_type_remote_"           = "远程";
"_enforce_password_protection_" = "强制密码保护";
"_password_obligatory_"         = "已启用强制密码保护，必须设置密码";
"_shared_with_you_by_"          = "与您共享，由";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "新评论...";
"_edit_comment_"                = "编辑评论";
"_delete_comment_"              = "删除评论";
"_share_allow_editing_"         = "允许编辑";
"_share_read_only_"             = "仅查看";
"_share_editing_"               = "编辑";
"_share_allow_upload_"          = "允许上传和编辑";
"_share_file_drop_"             = "文件拖拽（仅上传）";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "隐藏下载";
"_share_password_protect_"      = "密码保护";
"_share_expiration_date_"       = "设置过期时间";
"_share_note_recipient_"        = "收件人备注";
"_share_delete_sharelink_"      = "删除链接";
"_share_add_sharelink_"         = "添加其他链接";
"_share_can_reshare_"           = "允许重新共享";
"_share_can_create_"            = "允许创建";
"_share_can_change_"            = "允许编辑";
"_share_can_delete_"            = "允许删除";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "取消共享";
"_share_internal_link_"         = "内部链接";
"_share_internal_link_des_"     = "仅适用于有权限访问此文件夹的用户";
"_share_reshare_disabled_"      = "您不能重新共享此文件/文件夹";
"_share_reshare_restricted_"    = "注意：对于此文件/文件夹，您只有受限制的重新共享权限";

"_no_transfer_"                     = "暂无传输";
"_no_transfer_sub_"                 = "此设备发起的上传和下载都会显示在这里";
"_no_activity_"                     = "暂无动态";
"_no_activity_footer_"              = "无更多动态可供加载";
"_transfers_"                       = "传输";
"_activity_"                        = "动态";
"_activity_file_not_present_"       = "文件不存在";
"_trash_file_not_found_"            = "此文件看起来不在回收站中，请到回收站刷新并重试";
"_list_shares_"                     = "共享";
"_list_shares_no_files_"            = "暂无共享";
"_tutorial_list_shares_view_"       = "您共享的文件和文件夹将在此处显示";
"_create_synchronization_"          = "创建同步";
"_offline_"                         = "离线";
"_local_storage_"                   = "本地存储";
"_local_storage_no_record_"         = "暂无文件";
"_upload_photos_videos_"            = "上传照片和视频";
"_upload_file_"                     = "上传文件";
"_upload_file_text_"                = "创建文本文件";
"_create_nextcloudtext_document_"   = "创建文本文档";
"_save_document_picker_"            = "保存在这里";
"_destination_folder_"              = "目标文件夹";
"_use_folder_auto_upload_"          = "使用“自动上传”文件夹作为目的地";
"_rename_filename_"                 = "重命名";
"_filename_"                        = "文件名";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "文件名的示例预览。您可以使用 %@ 代表日期/时间";
"_forbidden_characters_"            = "文件或文件夹包含无效字符";
"_add_filenametype_"                = "在文件名种指定类型";
"_filenametype_photo_video_"        = "照片/视频";
"_maintain_original_filename_"      = "保持原文件名";
"_modify_photo_"                    = "编辑照片";
"_notifications_"                   = "通知";
"_no_notification_"                 = "暂无通知";
"_autoupload_filename_title_"       = "自动上传文件名";
"_untitled_txt_"                    = "未命名.txt";
"_text_upload_title_"               = "上传文本文件";
"_e2e_settings_title_"              = "加密";
"_e2e_settings_"                    = "端到端加密";
"_e2e_settings_start_"              = "开始端到端加密";
"_e2e_settings_not_available_"      = "端到端加密不可用";
"_e2e_settings_activated_"          = "端到端加密已激活";
"_e2e_settings_view_passphrase_"    = "这 12 个词构成一个非常安全的密码，以供只有您可以查看以及使用您的加密文件夹。请把它记下来并妥善保存。";
"_e2e_settings_read_passphrase_"    = "读取密语";
"_e2e_settings_lock_not_active_"    = "锁没有激活，返回到“设置”并激活它";
"_e2e_settings_the_passphrase_is_"  = "密语是：";
"_e2e_passphrase_request_title_"    = "需要密语";
"_e2e_passphrase_request_message_"  = "插入 12 个单词";
"_e2e_settings_remove_"             = "删除本地加密";
"_e2e_settings_remove_message_"     = "确认删除加密以及密语";
"_e2e_set_folder_encrypted_"        = "加密";
"_e2e_remove_folder_encrypted_"     = "解密";
"_e2e_goto_settings_for_enable_"    = "这是加密文件夹，请到“设置”中启用端到端加密";
"_e2e_delete_folder_not_permitted_" = "不允许删除标记为“加密”的目录";
"_e2e_error_encode_metadata_"       = "解码元数据时发生严重内部错误";
"_e2e_error_decode_metadata_"       = "解密元数据时发生严重内部错误";
"_e2e_error_create_encrypted_"      = "无法创建加密的文件";
"_e2e_error_update_metadata_"       = "元数据更新错误";
"_e2e_error_store_metadata_"        = "无法保存元数据";
"_e2e_error_send_metadata_"         = "无法发送元数据";
"_e2e_error_delete_metadata_"       = "无法删除元数据";
"_e2e_error_get_metadata_"          = "无法获取元数据";
"_e2e_error_not_enabled_"           = "严重内部错误 端到端加密未启用";
"_e2e_error_record_not_found_"      = "严重内部错误 未找到记录";
"_e2e_error_unlock_"                = "无法解锁文件夹";
"_e2e_error_lock_"                  = "无法锁定文件夹";
"_e2e_error_delete_mark_folder_"    = "解密选中的文件夹";
"_e2e_error_mark_folder_"           = "加密文件夹";
"_e2e_error_directory_not_empty_"   = "此文件夹不是空的。";
"_e2e_error_not_move_"              = "无法将文件移动到已加密目录";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "扫描文档";
"_scanned_images_"                  = "扫描图片";
"_scan_document_pdf_page_"          = "页面";
"_scan_label_document_zone_"        = "把图片拖动下来创建文档";
"_filter_original_"                 = "原图";
"_filter_bn_"                       = "黑与白";
"_filter_grayscale_"                = "灰度";
"_quality_image_title_"             = "预览图片质量";
"_quality_high_"                    = "大文件高质量";
"_quality_medium_"                  = "中等尺寸文件中等质量";
"_quality_low_"                     = "小文件低质量";
"_file_type_"                       = "文件类型";
"_pdf_password_"                    = "PDF 密码";
"_file_creation_"                   = "文件创建";
"_delete_all_scanned_images_"       = "删除所有已扫描图片";
"_text_recognition_"                = "文字识别";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "扫描";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "下一个";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "编辑";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "完成";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "预览";

"_trash_view_"                      = "回收站";
"_trash_restore_all_"               = "恢复所有文件";
"_trash_delete_all_"                = "清空回收站";
"_trash_delete_permanently_"        = "永久删除";
"_trash_delete_all_description_"    = "您确定要清空回收站么？";
"_trash_no_trash_"                  = "没有文件被删除";
"_trash_no_trash_description_"      = "您可以在这里恢复已删除的文件";
"_trash_restore_selected_"          = "恢复已选文件";
"_trash_delete_selected_"           = "删除选中文件";
"_manage_file_offline_"             = "管理离线文件";
"_set_available_offline_"           = "设置离线可用";
"_remove_available_offline_"        = "从离线可用中移除";
"_create_new_document_"             = "新建文档";
"_create_new_spreadsheet_"          = "新建表格";
"_create_new_presentation_"         = "新建演示";
"_go_online_"                       = "请在线查看文档";
"_intro_1_title_"                   = "确保您的数据安全并受您的控制";
"_intro_2_title_"                   = "安全协作和文件交换";
"_intro_3_title_"                   = "易用的网页邮箱，日历与通讯录";
"_intro_4_title_"                   = "屏幕共享，在线会议与网络研讨会";
"_log_in_"                          = "登录";
"_sign_up_"                         = "在服务商处注册";
"_host_your_own_server"             = "托管您自己的服务器";
"_unauthorized_"                        = "未经授权";
"_bad_username_password_"               = "用户名或密码错误";
"_cancelled_by_user"                    = "传输被撤销";
"_error_folder_destiny_is_the_same_"    = "无法将文件夹移动到自身";
"_error_not_permission_"                = "您没有完成此操作的权限";
"_error_path_"                          = "无法打开该文件或文件夹。请检查它是否存在";
"_file_upload_not_exitst_"              = "您要上传的文件不存在";
"_forbidden_characters_from_server_"    = "名称必须包含 1 个有效字符";
"_error_not_modified_"                  = "资源未更改";
"_not_connected_internet_"              = "服务器连接错误";
"_not_possible_connect_to_server_"      = "此刻无法连接到服务器";
"_not_possible_create_folder_"          = "无法创建文件夹";
"_server_down_"                         = "无法与服务器建立联系";
"_time_out_"                            = "超时，请重试";
"_unknow_response_server_"              = "来自服务器的意外响应";
"_user_authentication_required_"        = "需要验证用户身份";
"_file_directory_locked_"               = "文件和目录已锁定";
"_ssl_certificate_untrusted_"           = "该服务器证书无效";
"_ssl_certificate_changed_"             = "此服务器的证书似乎已发生变化";
"_internal_server_"                     = "内部服务器错误";
"_file_already_exists_"                 = "无法完成该操作，存在同名文件";
"_file_folder_not_exists_"              = "在指定的路径中找不到源文件";
"_folder_contents_nochanged_"           = "文件夹内容未更改";
"_images_invalid_converted_"            = "图像无效，无法转换为缩略图";
"_method_not_expected_"                 = "意外的请求方法";
"_reauthenticate_user_"                 = "会话过期，请重新登录";
"_server_error_retry_"                  = "服务器暂时不可用";
"_too_many_files_"                      = "太多文件将受此操作影响";
"_too_many_request_"                    = "发送过多请求会导致达到速率限制";
"_user_over_quota_"                     = "已达到存储限额";
"_ssl_connection_error_"                = "连接 SSL 错误，请重试";
"_bad_request_"                         = "请求错误";
"_webdav_locked_"                       = "WebDAV 已锁定：尝试访问锁定的资源";
"_error_user_not_available_"            = "该用户不可用";
"_server_response_error_"               = "服务器响应内容错误";
"_no_nextcloud_found_"                  = "Nextcloud服务器没有找到";
"_error_decompressing_"                 = "解压缩时发生错误。未知压缩方法可文件已损坏";
"_error_json_decoding_"                 = "解码元数据时出现严重内部错误（数据无法读取，因为它的格式不正确）";
"_error_check_remote_user_"             = "服务器响应错误，需要重新输入密码";
"_request_entity_too_large_"            = "文件太大";
"_not_possible_download_"               = "无法下载文件";
"_not_possible_upload_"                 = "无法上传文件";
"_error_files_upload_"                  = "上传文件时出错";
"_method_not_allowed_"                  = "请求的方法不受支持";
"_invalid_url_"                         = "无效的服务器地址";
"_invalid_literal_"                     = "无效的搜索字符串";
"_invalid_date_format_"                 = "日期格式无效";
"_invalid_data_format_"                 = "无效的数据格式";
"_error_decode_xml_"                    = "无效的响应，错误解码 XML";
"_internal_generic_error_"              = "内部错误";
"_editor_unknown_"                      = "打开文件失败：编辑器未知";
"_err_file_not_found_"                  = "未找到文件，已移除 ";
"_err_e2ee_app_version_"                = "app 端到端加密版本与服务器不兼容，请更新你的服务器";
"_err_permission_microphone_"           = "请从设置允许麦克风使用";
"_err_permission_photolibrary_"         = "请从设置允许照片";
"_err_permission_locationmanager_"      = "请从设置允许位置 - 始终";
"_qrcode_not_authorized_"   = "此应用未获得使用后置摄像头的权限";
"_qrcode_not_supported_"    = "当前设备不支持二维码 ";
"_create_voice_memo_"       = "创建语音备忘";
"_voice_memo_start_"        = "点击开始";
"_voice_memo_stop_"         = "点击停止";
"_voice_memo_filename_"     = "语音备忘";
"_voice_memo_title_"        = "上传语音备忘";
"Enter Passcode"            = "输入当前安全码";
"Enter a new passcode"      = "输入新的安全码";
"Confirm new passcode"      = "再次输入新安全码";
"Passcodes didn't match. Try again." = "安全码不匹配。请重试。";
"Delete"                    = "删除";
"Cancel"                    = "取消";
"_certificate_details_"     = "证书服务器详情";
"_certificate_pn_details_"  = "证书推送通知详情";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "保存为扫描";
"_modify_"                  = "修改";
"_overwrite_original_"      = "覆盖原始";
"_save_as_copy_"            = "保存为副本";
"_discard_changes_"         = "关闭并丢弃更改";
"_message_disable_overwrite_livephoto_" = "此图片是实况照片，不能被覆盖";
"_discard_changes_info_"    = "所做的更改将被还原";
"_delete_files_desc_"       = "删除文件以释放空间";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "从不";
"_1_year_"                  = "1 年 ";
"_6_months_"                = "6 个月 ";
"_3_months_"                = "3 个月 ";
"_1_month_"                 = "1 个月  ";
"_1_week_"                  = "1 周 ";
"_1_day_"                   = "1 天 ";
"_monthly_"                 = "每月";
"_yearly_"                  = "每年";
"_weekly_"                  = "每周";
"_daily_"                   = "Daily";
"_day_"                     = "日";
"_used_space_"              = "已用空间";
"_open_in_onlyoffice_"      = "在 ONLYOFFICE 中打开";
"_open_in_collabora_"       = "用 Collabora Online 打开";
"_login_address_detail_"    = " %@ web 界面的浏览器链接";
"_go_to_page_"              = "转到页面";
"_page_"                    = "页面";
"_this_document_has_%@_pages_"              = "此文档有 %@ 页";
"_invalid_page_"                            = "无效页面";
"_the_entered_page_number_does_not_exist_"   = "输入的页面数不存在";
"_error_something_wrong_"   = "出了点问题";
"_resolution_"              = "分辨率";
"_try_download_full_resolution_"            = "要看得更清楚，请下载完整分辨率的图像";
"_copied_path_"             = "已复制路径";
"_copy_path_"               = "复制路径";
"_certificates_"            = "证书";
"_privacy_screen_"          = "应用不活动时的版权页";
"_saving_"                  = "正在保存…";
"_video_not_streamed_"      = "此服务器不允许视频串流，您希望下载此视频么？";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "扫描";
"_in_"                      = "里";
"_enter_passphrase_"        = "输入密码（12个字）";
"_show_more_results_"       = "显示更多结果";
"_waiting_for_"             = "等待：";
"_reachable_wifi_"          = "可通过 Wi-Fi 或网线到达的网络";
"_ITMS-90076_"              = "由于 Nextcloud 应用程序标识符的变化，访问您的云的设置和密码被重置，所以请重新输入您的账号数据并检查您的设置。我们对此表示抱歉。";
"_password_not_present_"    = "请重新进行身份验证";
"_copy_passphrase_"         = "复制密码";
"_ok_copy_passphrase_"      = "点击确定并复制密码";
"_select_color_"            = "选泽颜色";
"_change_color_"            = "更改颜色";
"_description_dashboardwidget_" = "触手可及的仪表盘，从未如此简单";
"_description_fileswidget_" = "查看最近的文档并使用工具栏加快操作";
"_description_toolbarwidget_"   = "一个加快操作的工具栏";
"_no_data_available_"       = "无可用数据";
"_widget_available_nc25_"   = "小组件只在Nextcloud 25及之后版本中可用";
"_keep_running_"            = "保持应用运行以获得更佳用户体验";
"_recent_activity_"         = "最近动态";
"_title_lockscreenwidget_"  = "状态";
"_description_lockscreenwidget_"    = "密切关注可用空间和最近活动";
"_no_items_"                = "无项目";
"_check_back_later_"        = "请稍后再查看";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "预览";
"_crop_"                    = "Crop";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "已创建";
"_recipients_"              = "Recipients";
"_are_sure_"                = "你确定吗？";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "选择曲目";
"_video_processing_"        = "正在处理视频";
"_video_being_processed_"   = "正在处理视频...";
"_downloading_"             = "正在下载";
"_download_error_"          = "下载出错";
"_subtitle_"                = "字幕";
"_dts_to_ac3_"              = "不支持 DTS，需要转换为杜比数字。";
"_reuired_conversion_"      = "这个视频需要很长的时间来转换。";
"_stay_app_foreground_"     = "保持应用程序在前台...";
"_conversion_available_"    = "总是显示转换菜单";
"_video_format_not_recognized_"     = "这段视频需要经过处理才能播放，您现在就想开始吗？";
"_video_must_download_"             = "此视频需要被下载到本地并处理才能播放，您希望现在下载么？";
"_conversion_max_compatibility_"    = "最大兼容性，转换可能需要更长的时间";
"_video_tap_for_close_"     = "轻按以关闭处理";
"_subtitle_not_found_"      = "找不到字幕";
"_disable_"                 = "禁用";
"_subtitle_not_dowloaded_"  = "有一些字幕没有下载到本地";
"_user_"                    = "用户";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "服务器当前在维护模式下";

// Tip
"_tip_pdf_thumbnails_"      = "从屏幕右侧向左滑动以显示缩略图";
"_tip_accountrequest_"      = "点击这里更改账号或添加一个新账号";
"_tip_addcopyimage_"        = "长按可以粘贴已复制的图片";
"_tip_open_mediadetail_"    = "向上滑动显示详情";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "卡控制器";
"_accessibility_add_upload_"    = "添加和上传";
"_dismiss_menu_"                = "撤销菜单";
"_show_profile_"                = "显示简介";
// a11y: On/Off
"_on_"                          = "开";
// a11y: On/Off
"_off_"                         = "关闭";
"_grid_view_"                   = "显示网格视图";
"_list_view_"                   = "显示列表视图";

// MARK: Plan customer
"_leave_plan_title"             = "我们对你的离开感到遗憾";
"_leave_plan_description"       = "你将不再有机会访问：";
"_current_plan_"                = "当前的计划";
"_billing_plan_"                = "收费计划";
"_keep_plan_"                   = "保留计划";
"_leave_plan_"                  = "退出计划";
"_change_plan_"                 = "更改计划";
"_manage_plan_"                 = "管理计划";
"_purchase_plan_"               = "购买计划";
"_restore_plan_"                = "恢复已购买的计划";
"_purchase_plan_description_"   = "已恢复购买的计划";
"_choose_plan_"                 = "请选择购买计划";
"_already_plan_"                = "已购买所选计划";
"_change_billing_"              = "更改账单";
"_payment_method_"              = "付款方式";

// MARK: Mantis library
"Mantis.Done"                   = "完成";
"Mantis.Cancel"                 = "取消";
"Mantis.Reset"                  = "重置";
"Mantis.Original"               = "原图";
"Mantis.Square"                 = "Square";
